Weird error

When i have installed phonegap push plugin for push notifications with fcm
im getting this error while i run the apk

PLEASE HELP ME WITH THIS ERROR IM NOT ABLE TO RESOLVE IT

Have you looked into the push plugin GitHub issues?
There are several causes for this, all generally related to conflicting plugins

This is one issue https://github.com/phonegap/phonegap-plugin-push/issues/1992
there are others

I can’t tell you exactly how to fix, because I’ve not faced this issue - but if you look at the issue list (including common problems section of the push plugin install FAQ), you’ll see several related ideas.

(General request: Please don’t post screenshots of errors - it takes a little bit more effort to cut paste and format, but please consider pasting text inside code blocks - it makes it easier for us to search for related errors)

Thanks for the advice and sure next time i will paste the code thank you